名称:幻蓝网页截图
 
版本:1.0.2.0
 
发行者:幻蓝工作室
 
以下系统必备组件是必需的:
 
  • .NET Framework 2.0 (x86)
如果已经安装了这些组件,您可以立即启动该应用程序。否则,请单击下面的按钮,安装系统必备组件并运行该应用程序。
 
安装
 
幻蓝工作室 客户支持    ::    ClickOnce 和 .NET Framework 资源